key: loggly
title: Loggly
description: Log Analysis / Log Management by Loggly, the world's most popular log analysis & monitoring in the cloud.
author: requarks.io
logo: https://static.requarks.io/logo/loggly.svg
website: https://www.loggly.com/
defaultLevel: warn
props:
  token:
    type: String
    title: Token
    hint: Loggly Token
  subdomain:
    type: String
    title: Subdomain
    hint: Loggly Subdomain
